/*------------------------------------*\
    #FLOATS
\*------------------------------------*/
/**
 * Float helpers.
 */
@import '../1-utils/utils.loader';
@import '../0-settings/settings.helpers';

.#{$inuit-namespace}left,
%#{$inuit-namespace}left {
    float: left;
}

.#{$inuit-namespace}right,
%#{$inuit-namespace}right {
    float: right;
}

.#{$inuit-namespace}submit,
%#{$inuit-namespace}submit {
    float: right;
}
